.tdm ul {
    list-style-type: none;
    padding-left: 10px;
}

.tdm ul > li > span, .plan ul > li > span{
    margin-top:15px;
    display: block;
    background-color: rgb(248,249,250);
    font-size:1.5rem;
}

.tdm a {
    text-decoration: none;
    color: black;
}

span.sup{font-variant-position: super;}


#osd{
    height: 75vh;
    width: 100vh;
    overflow: hidden;
    background-color: #efefef;
    padding:2rem;
}


